/* You can add global styles to this file, and also import other style files */

@import "../node_modules/bootstrap/scss/functions";
@import "../node_modules/bootstrap/scss/variables";

$primary:       $cyan-700;
$secondary:     $gray-700;
$success:       $green;
$info:          $cyan;
$warning:       $yellow;
$danger:        $red-600;
$light:         $gray-100;
$dark:          $gray-900;

$theme-colors: (
  "primary":    $primary,
  "secondary":  $secondary,
  "success":    $success,
  "info":       $info,
  "warning":    $warning,
  "danger":     $danger,
  "light":      $light,
  "dark":       $dark
);

// $accordion
$accordion-border-color:              $cyan-700;
$accordion-border-radius:             0;
$accordion-button-focus-box-shadow:   0 0 0 0.25rem rgba($cyan-700,0.25);
$accordion-button-active-color:       $cyan-700;
$accordion-button-active-bg:          $gray-200;
$accordion-inner-border-radius:       0;
$accordion-button-icon:               url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='#{$cyan-700}'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
$accordion-button-active-icon:        url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='#{$cyan-700}'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");

.accordion-body {
  background-color: $gray-200;
}

@import '../node_modules/bootstrap/scss/bootstrap.scss';